4

Pardus: 2010-45: Apache: Multiple Vulnerabilities

view full story
linux-howto

http://www.linuxsecurity.com – LinuxSecurity.com: Multiple vulnerabilities have been fixed in Apache, where one has unknown impacts and others can be exploited by malicious people to gain access to potentially sensitive information or cause a DoS (Denial of Service). (Security)